.shadowBg, body, .stretched-layout .bgWrapper {background:none;}

#mail-banner, .call-main {
    display: none;
}


.wrapper {min-width: 0px !important; width: 100% !important;  margin:0 auto;}

.inner{ padding: 0 10px; }



#content {width:100% !important;}

#primary { width: 100% !important; }

.last-news .box-post .news_excerpt {display:none !important;}

#respond p {width:auto !important;float:none !important;margin:0 !important;}  

.call-to-action {display:none !important;}



/* sidebar */

#sidebar{float:none;width:100%;}

.widget > p, .widget > div, .widget > blockquote, .widget > table, .widget > ul, .widget > ol{border-left:0px;padding-left:0;}







/* ---------- HEADER ---------- */

#header {  }



/* ----------- PAGES ---------- */

.header-map{ width: 100%; }

.header-map #map-wrap{ width: 100%; }





/* ----------- SHOP ---------- */

.products li.first{ clear: none !important; }

.products.ribbon li{ margin-right: 0px !important; width: 175px; }



/* ---------- CHECKOUT ---------- */

.col2-set .col-1, .col-2{ float: none !important; width: 100% !important; }

.form-row, .form-row-first, .form-row-last{ float: none !important; width: 100% !important; }

#payment .form-row{ text-align: center; }

#payment #place_order{ float: none; }



.blog-elegant .blog-elegant-left{ border: 0px; width: 25% !important; padding: 0px; }

.blog-elegant-right{ border: 0px; padding: 0px; width: 65% !important; }

.home-four-text{display: block!important; border-left: 0px solid;margin: 0 auto;margin-top: 30px;}
.home-four{display: block!important; margin: 0 auto;}

.caption {
position: absolute!important;
display: block!important;
bottom: 0!important;
font-size: 12px!important;
height: 108px!important;
width: 130px!important;
padding-left: 35px!important;
padding-right: 105px!important;
padding-bottom: 25px!important;
padding-top: 10px!important;}
#nav{margin-bottom:20px;}
/* ---------- SLIDER ---------- */

#slider { display:none !important; }

.slider-mobile{ display: block; width: 100%;}

.slider-mobile #slider{ width: 96% !important; height: auto !important; }

.slider-mobile img{ width: 100%; height: auto; }

#slider.not-for-mobile {display:none !important;}

#slider.mobile {display:block !important; }

#slider.mobile img{ height:auto; width: 100% !important; }

.slider-mobile, .slider-mobile #slider {display:block !important;}

#slider.elastic{ display: block !important; width: 100% !important; }

.accordion-slider {display:none !important;}



#slider .slider-images {display:none;}

#slider .slider-nivo-static, #slider .slider-minilayers-static {float:left !important;margin-left:0;width:100% !important;}

#slider.nivo, #slider.minilayers {height:auto !important;}



/* SHORTCODES */

#menu-item-260, .products-slider{ display: none !important}

.products-slider.for-mobile {display:block !important;}